Subject: Inbox Issue
From: subir chakma <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Wed, 18 Mar 2015 11:25:31 +0530 (IST)

Please review this with the agent – again, we spend a lot of time having to rectify and try to change a member’s mind when chats are being addressed incorrectly to begin with.   The agent here did not read the opening statement of the Chat and was not listening to the member during the chat.  

Agents not listening to members results in BBB complaints that are not warranted. 

This is not acceptable. 

LTK12182055494549X: Derek: 
What Browser are you using to Chat with us today? Internet Explorer 
Topic PaidEmails® 
Are you receiving your PaidEmails®? Yes 
In this Chat the agent directly responds to the 
info: Please wait for a site operator to respond. 
info: You are now chatting with 'Derek' 
info: Your Issue ID for this chat is LTK12182055494549X 
Derek: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
Derek: Hi Daniel 
Daniel W: Hi 
Derek: How may I help you today? 
Daniel W: Yes day I did a e mail it take 2cents a way from the account sometimes no credit why 
Derek: Your account is credited for completing a survey as soon as the Survey Provider reports the transaction to us. 
Derek: For most Surveys, the crediting process happens within 15 minutes to an hour, 1-2 days or up to 3 weeks depending on Survey provider.  However, we do ask that you allow at least 2 business days to receive credit to your account for most surveys. Survey crediting notification will also be presented to you at the successful completion of the survey with time frame to credit as estimated disclosed. 
Daniel W: this is about paid e mails 
Derek: Was it a cash offer? 
Daniel W: no 
Daniel W: paid e mail 
Derek: Are you referring to the credit of confirming a  paid emails? 
Daniel W: yes 
Derek: I can see that you received credit for confirming three paid emails yesterday 
Daniel W: sometimes no credit and yes it took 2 cents awy 
Daniel W: Day 
Derek: If you have not received credit for a paid email, please make sure it was properly confirmed. 
Derek: Please ensure you are not referring to "Survey Notifications".  Survey Notifications we send are not the same thing as paid emails.  Survey Notifications will contain a Survey Mailing, and will not include a reward for confirming. 
Derek: When confirming a paid email, your account balance is immediately credited.  If you do not see your earnings increase on your InboxDollars Toolbar, click the "Current Earnings" tab in the Toolbar or in the header, and it will refresh. 
Daniel W : I just go to the bbb? 
Daniel W: bye and post on facebook. 
Derek: To make sure you are assisted further, I will transfer your inquiry to the Member Services Manager.  This is handled through our Resolution Center. Please note that the Resolution Center is available for response Monday - Friday 8am-5pm Central Time and they will respond to you at their first opportunity. Your request will be marked as Urgent and you will be sent a response promptly.  Please make sure you have added [email-masked] to your address book, to ensure you will receive their written response. 
Derek: Thank you for chatting with me.  We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 
Derek: Have a good day! 

Susan Ramaswamy 
Sr. Member Services Manager 
[email-masked] 
Office (651-)289-0746 
InboxDollars|SendEarnings|DailyRewards|InboxPounds 

https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQMy5laKq0zT4-E-uEVaes1UmdrrDBNLcV885DmiZijjawAMtuh